/*
	This style sheet was created by Spot of Borg
	24-03-2007 Last updated 24-03-07
	
*/

body {
	margin: 0 0 0 0;
	padding: 0 0 0 0; 
	color: #303030;
	background-color: #e5dec2;  
	background-image: url(../images/brown.jpg);
	font-family: Verdana,Tahoma,sans-serif;
	scrollbar-face-color: #f2f100;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #c0bf02;
	scrollbar-3dlight-color: #F2FDDF;
	scrollbar-arrow-color: #818001;
	scrollbar-track-color: #e5dec2;
	scrollbar-darkshadow-color: #818001;
}

p {
	color: #000000;
	font-weight: bold;
	font-size: 18px;
}

h2 {
	color: #000080;
	font-weight: bold;
	font-size: 28px;
	text-align: center;
}

h3 {
	clear:both;
	color: #000000;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

a {
	color: #01009C; 
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #505050;
	text-decoration: underline;
}

img {
	padding: 0px; 
	border-color: #818001;
}

#mogmenu {
	width: 100%;
	border: 0px;
	padding: 20px;
	font-size: 14px;
	font-weight: bold;
	font-family: Georgia;
}

#mogmenu img {
	border: 0px;
}

#mogmenu a {
	border: 0;
	background-image: url(../images/boff.jpg);
	background-repeat: no-repeat;
	width: 175px;
	height: 35px;
	background-color: transparent;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 2px;
	display: block;
	text-align: center;
}

#mogmenu a:hover, a:visited {
	border: 0;
	background-image: url(../images/bover.jpg);
	background-repeat: no-repeat;
	width: 175px;
	height: 35px;
	background-color: transparent;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 2px;
	display: block;
	text-align: center;
}

.moglogo {
	border: 0px;
	width: 245px;
	height: 400px;
}

.mogtitle {
	border: 0px;
	width: 208px;
	height: 164px;
}

#content {
	text-align: center;
	padding-left: 5%;
	padding-right: 10%;
	border: 0;
	background-image: url(../images/side002.png);
	background-repeat: repeat-y;
	background-color: transparent;
	background-position: right;
}

#content a {
	color: #01009C;
	font-weight: bold;
	text-decoration: none;
}

#content a:hover {
	color: #505050;
	text-decoration: underline;
}

#pictable {
	width: 90%;
	border: 0;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#pictable td {
	text-align: center;
	color: #000080;
	font-weight: bold;
}

#pictable img {
	border: 2px;
	border-style: solid;
}

#awtable {
	width: 90%;
	border: 0;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

#awtable td {
	text-align: center;
	font-weight: bold;
}

#awtable img {
	border: 0px;
}

#stable {
	border: 16px;
	border-style: outset;
	width: 90%;
	padding: 10px;
}

#stable td {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	padding: 10px;
}

#stable img {
	border: 2px;
	height: 50px;
}

#ftable {
	border: 0px;
	width: 75%;
	padding: 20px;
}

#ftable td {
	text-align: center;
	font-size: 13px;
	font-weight: bold;
	padding: 10px;
}

#ftable img {
	border: 0px;
}

#slambook {
	width: 280px;
	height: 70px;
	background-color: #C08F02;
	padding: 10px;
}

#slambook th {
	font-weight: bold;
	font-size: 16px;
	color: #FFFFF0;
	background-color: #C08F02;
	text-align: center;
	padding-bottom: 3px;
}

#slambook td {
	padding: 10px;
	text-align: center;
}

#slambook a {
	background-color: #818001;
	color: #FFFFF0;
	width: 100px;
	height: 50px;
	text-align: center;
	padding-top: 8px;
	display: block;
}

#slambook a:hover {
	background-color: #C0BF02;
	color: #FFFFF0;
	width: 100px;
	height: 50px;
	text-align: center;
	text-decoration: none;
	padding-top: 8px;
	display: block;
}

.bevel {
	border-width: 2px;
	border-bottom-color: #818001;
	border-left-color: #C0BF02;
	border-right-color: #818001;
	border-top-color: #C0BF02;
	border-style: solid;
}

#ring {
	border: 5px;
	border-style: solid;
	background-color: #000000;
	width: 90%
	font-size: 10px;
	font-family: Arial;
	color: #FFFFFF;
}

#ring td {
	text-align: center;
	padding: 5px;
}

#ring a {
	color: #FFFF00;
	font-weight: bold;
	text-decoration: none;
}

#ring a:hover {
	text-decoration: underline;
	color: #FFFFF0;
}

#ring img {
	border: 0px;
	width: 140px;
	height: 140px;
}

#footer {
	width: 95%;
	height: 50px;
}

#footer img {
	border: 0px;
	width: 150px;
	height: 30px;
}

.footer {
	font-style: italic;
	font-size: 13px;
	text-align: center;
	color: #000040;
}

.bar {
	border: 0;
	width: 600px;
	height: 10px;
	background-image: url(http://kats-r-us.net/bars/yellow1.jpg);
	background-repeat: no-repeat;
	background-color: transparent;
}

.back {
	border: 0px;
	width: 320px;
	height: 60px;
}

.sbutt {
	border: 0px;
	width: 95px;
	height: 75px;
}

.lbutt {
	border: 0px;
	width: 200px;
	height: 75px;
}

.clubs {
	border: 0px;
	width: 100px;
	height: 60px;
}

.rings {
	border: 0px;
	width: 200px;
	height: 60px;
}

.awards {
	border: 0px;
	width: 200px;
	height: 60px;
}

.icon {
	border: 0px;
	width: 72px;
	height: 72px;	
}

.banner {
	border: 0px;
	width: 400px;
	height: 65px;
}

.vtitle {
	border: 0px;
	width: 200px;
	height: 60px;
}

.rtitle {
	border: 0px;
	width: 300px;
	height: 65px;
}



#gbtable {
	border: 0;
	width: 600px;
	font-family: Verdana, Arial, Helvetica, sans-serif
}

INPUT {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	width: 200px;
}

HR {
	color: #818001;
	height: 2px;
	width: 600px;
}